
WEBSRC += \
	web/chartvisualizer/innovaphone.chartvisualizer.js \
	web/chartvisualizer/chart.umd.js

$(OUTDIR)/obj/chartvisualizer_httpdata.cpp: $(IP_SRC)/web1/chartvisualizer/chartvisualizer.mak $(IP_SRC)/web1/chartvisualizer/*.js $(IP_SRC)/web1/chartvisualizer/*.js
		$(IP_SRC)/exe/httpfiles $(HTTPFILES-WEB-FLAGS) -d $(IP_SRC)/web1 -o $(OUTDIR)/obj/chartvisualizer_httpdata.cpp \
		lib1/innovaphone.chartvisualizer.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD \
		lib1/chart.umd.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD \

COMMONOBJS += $(OUTDIR)/obj/chartvisualizer_httpdata.o
$(OUTDIR)/obj/chartvisualizer_httpdata.o: $(OUTDIR)/obj/chartvisualizer_httpdata.cpp

LICENSE += \
	$(IP_SRC)/web1/chartvisualizer